Groovy 1.7.0

## groovy.lang
Class ExpandoMetaClass.MixedInAccessor

    java.lang.Object
      groovy.lang.ExpandoMetaClass.MixedInAccessor

    class ExpandoMetaClass.MixedInAccessor

Constructor Summary
`ExpandoMetaClass.MixedInAccessor(Object object, Set mixinClasses)`

Method Summary
`Object` | `getAt(Class key)`
`void` | `putAt(Class key, Object value)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ExpandoMetaClass.MixedInAccessor

    public ExpandoMetaClass.MixedInAccessor(Object object, Set mixinClasses)

Method Detail

### getAt

    public Object getAt(Class key)

### putAt

    public void putAt(Class key, Object value)

Copyright © 2003-2009 The Codehaus. All rights reserved.